package dev.dinauer.maven.maven.core.model;

public class SnapshotFile extends File
{
    private int buildNumber;
    private String date;
    private String time;

    public int getBuildNumber()
    {
        return buildNumber;
    }

    public SnapshotFile setBuildNumber(int buildNumber)
    {
        this.buildNumber = buildNumber;
        return this;
    }

    public String getDate()
    {
        return date;
    }

    public SnapshotFile setDate(String date)
    {
        this.date = date;
        return this;
    }

    public String getTime()
    {
        return time;
    }

    public SnapshotFile setTime(String time)
    {
        this.time = time;
        return this;
    }
}
